Bug 961149 - libgs/gsapi fails to render some files when on a locale that uses , instead of . as separator
Summary: libgs/gsapi fails to render some files when on a locale that uses , instead o...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: 19
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-08 22:36 UTC by Kevin Kofler
Modified: 2013-05-24 20:33 UTC (History)
1 user (show)

Fixed In Version: ghostscript-9.07-3.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-24 20:33:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ghostscript 693843 None None None Never

Description Kevin Kofler 2013-05-08 22:36:12 UTC
Description of problem:
As per:
http://tsdgeos.blogspot.com/2013/05/gs-907-cant-render-ps-files-on-comma.html
please backport the fix for:
http://bugs.ghostscript.com/show_bug.cgi?id=693843
or apply some other fix for that issue. It breaks Okular, Evince etc. in European locales.

Version-Release number of selected component (if applicable):
9.07 (F19 and Rawhide) is affected, 9.06 (F17 and F18) apparently not.

See the upstream report for more details.

Comment 1 Fedora Update System 2013-05-10 07:40:18 UTC
ghostscript-9.07-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ghostscript-9.07-3.fc19

Comment 2 Fedora Update System 2013-05-10 15:35:20 UTC
Package ghostscript-9.07-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghostscript-9.07-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7865/ghostscript-9.07-3.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-05-24 20:33:42 UTC
ghostscript-9.07-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.